TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

Eltseq ( elt-fld^fin x, fld^fin F ) -> seq()

### Purpose

<shortdoc> Given an element x of the finite field E which is an extension of the field F of degree n, return the sequence of coefficients [a_0, ..., a_(n-1)] in F such that x = a_0 + a_1 * w + ... + a_(n-1) * w^(n-1) with w the generator of E over F. </shortdoc>

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack